body {
	font: 11px/1.4 Arial, Helvetica, Sans-serif;
	min-width: 320px;
}
img,
iframe {
	max-width: 100%;
}
p, ul, ol {
	margin: 1ex 0;
}
h2 {
	font-size: 14px;
	line-height: 1.4;
	margin: 0 0 1.5ex;
}
h4 {
	margin: 2ex 0;
	color: black;
	font-size: 12px;
}
h4 + * {margin-top: 2ex !important;}

.table_wrapper {
	max-width: 100%;
	overflow: auto;
}
#header, #header > div {
	position: relative;
	z-index: 200;
}
#header {border-bottom: 18px solid #231F20;}
#header > div {
	width: auto;
	padding-top: 15px;
	margin: 0;
	min-height: 40px;
}
#logo > a {
	background: url(../img/logo_small.png) no-repeat;
	width: 112px;
	height: 24px;
}
#header .language, #header .networks {display: none;}

#header #pull {
	background: url(../img/bg_menu_mobile.png) center bottom no-repeat;
	display: block;
	height: 15px;
	margin: 0;
	position: absolute;
		top: 100%;
	text-indent: -999em;
	width: 29px;
} 
#header #nav { 
	display: none;
} 

#header #nav {
	left: 0;
	margin: 18px 0 0;
	width: 100%;
}
#header #nav > li {
	background: #030000 url(../img/arrow_menu_m.png) right top no-repeat;
	background: none, rgba(0,0,0,0.85) url(../img/arrow_menu_m.png) no-repeat right top;	
	display: block;
	font-size: 15px;
	padding: 0 ;
}
#header #nav > li.selected {
	background-image: url(../img/arrow_menu_selected_m.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#header #nav > li:hover {background-color: #ac0f17;}
#header #nav .current {background: #ac0f17 url(../img/arrow_menu_m.png) right top no-repeat;} 
#header #nav > li > a {
	padding: 8px 30px 7px;
	font-weight: normal;
}
#header #nav > li > div a { 
	color: #000; 
	display: inline-block;
	padding: 4px 0 3px
}
#header #nav .current > a:before {
	top: 0;
	border-top: none;
}
#header #nav > li > div {
	position: relative;
	left: 0;
	top: 0;
	background-color: #a0a0a0;
	box-shadow: none;
	width: auto;
	color: #000;
	padding: 3px 0px 6px !important;
	display: none;
}
#header #nav > li > div > div > ul {
	display: none;
}

#header #nav > li:hover > div {left: 0;}

#header #nav > li > div > div ul { 
	font-size: 12px;
	margin-left: 10px;
}

#header #nav > li > div > div {
	background: url(../img/arrow_menu_sub_m.png) no-repeat top right;
	display: block;
	border-left: 0;
	border-left: 0;
	padding-left: 30px;
	padding-right: 30px;
}
#header #nav > li > div > div.selected {
	background-image: url(../img/arrow_menu_sub_selected_m.png)
}
#header #nav > li > div > div > h3 > a {
	display: block;
}
#header #nav > li > div > h2 {
	display: block;
	margin: 0;
	position: relative;
	top: 0;
	font-size: 12px;
	padding-left: 30px;
	padding-right: 30px;
}
#header #nav > li > div > h2 > a {
	display: block;
}
#header #nav h3 {
	font-size: 12px;
}

#header #search { /* change image, visibility on selection */
	top: 15px;
	margin: 0 15px 0 0;
}

#content {min-height: 0;}
#content:after, #sub:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

#content #main > div#hero { 
	padding-left: 0;
	padding-right: 0;
}

#sub {padding: 15px 15px 1px;}
.home #sub {padding: 0;}
#sub > div, #footer {width: auto;}
#sub > div {padding: 0;}
#footer {padding: 15px 15px 20px;} 
#footer #copyright { 
	text-align: left;
	text-indent: 0;
	float: left;
	clear: both;
	margin-top: 1em;
}
#footer .skip {position: static;}
#footer .language .skip {position: absolute;}
#footer .language, #footer .networks {display: block;}
#footer .networks {float: right;}
#footer .language {
	clear: left;
	margin-bottom: 15px;
}

a.more, .more a {
	font-size: 9px;
	background: url(../img/arrow_red_right_m.png) right center no-repeat !important;
	padding-right: 15px !important;
}

#hero_content {
	width: auto;
	max-width: 100%;
	overflow: hidden;
}
#hero_content img { 
	max-width: 100%;
	height: auto;
}
.home #sub .thumb, #sub .thumbs a {
	position: relative;
	display: block;
	margin: 5px 0 0;
	width: auto;
	height: 120px;
	background-color: #c5c7c8;
	background-position: left center;
}
.home #sub .thumb:first-child {margin-top: 10px;}
.home #sub .thumb span, #sub .thumbs span {
	top: 43%;
	left: 0;
	bottom: auto;
	margin-left: 200px;
	font-size: 20px;
	line-height: 1;
}
#sub .thumbs span {margin-left: 240px;}

/*.home #sub, #sub .section.sub {}
.home #sub a { 
	
	background: #e4e5e6;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U0ZTVlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2M1YzdjOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(285deg,  #e4e5e6 50%, #c5c7c8 75%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%,#e4e5e6), color-stop(75%,#c5c7c8));
	background: -webkit-linear-gradient(285deg,  #e4e5e6 50%,#c5c7c8 75%);
	background: -o-linear-gradient(285deg,  #e4e5e6 50%,#c5c7c8 75%);
	background: -ms-linear-gradient(285deg,  #e4e5e6 50%,#c5c7c8 75%);
	background: linear-gradient(165deg,  #e4e5e6 50%,#c5c7c8 75%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e5e6', endColorstr='#c5c7c8',GradientType=1 );

	color: #414042;
	display: block;
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 5px 15px;
	width: auto;
}
.home #sub a:first-child {}
.home #sub a:hover {
	background: #cb1a0d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiNjYjFhMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNlNTZjNjciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MCUiIHN0b3AtY29sb3I9IiNjYjFhMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #cb1a0d 10%, #e56c67 50%, #cb1a0d 90%);
	background: -webkit-gradient(linear, left top, right top, color-stop(10%,#cb1a0d), color-stop(50%,#e56c67), color-stop(90%,#cb1a0d));
	background: -webkit-linear-gradient(left,  #cb1a0d 10%,#e56c67 50%,#cb1a0d 90%);
	background: -o-linear-gradient(left,  #cb1a0d 10%,#e56c67 50%,#cb1a0d 90%);
	background: -ms-linear-gradient(left,  #cb1a0d 10%,#e56c67 50%,#cb1a0d 90%);
	background: linear-gradient(to right,  #cb1a0d 10%,#e56c67 50%,#cb1a0d 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1a0d', endColorstr='#cb1a0d',GradientType=1 );

	color: #fff;
}
.home #sub a img { display: none; }
.home #sub a span {
	background: none;
	padding: 0;
	text-align: left;
} */

#sub .section.sub > * {
	font-size: 9px;
}
#sub .section.sub > :first-child { margin-left: 7px; }
#sub .section.sub a:hover {}
#sub .section.sub a img {margin-bottom: 10px;} 
#sub .section.sub a span {
	padding-right: 15px;
	background: url(../img/arrow_red_right_m.png) right center no-repeat; 
}


#main .breadcrumb,
#main .intro,
#sitemap,
#main .breadcrumb + div
{
	width: auto;
}
#main .breadcrumb {
	margin-bottom: 10px;
	padding-top: 10px;
}

#main .intro, #main .info.section  {margin-bottom: 2ex;}

.intro .main,
.section.info .main,
.breadcrumb + div .main
{
	margin-right: 0px;
	width: auto;
	float: none;
}

.company .intro .main, .company .info .main {width: auto;}
.intro .aside, .section.info .aside, .breadcrumb + div .aside {
	clear: both;
	float: none;
	width: auto;
	margin: 15px 0 0;
}
.intro h2 img {position: static;}
.company .intro .aside, .company .info .aside {width: auto;}

.company .intro .aside {padding-top: 9ex;} /* ! */

.section.info {
	border-top: none;
	margin-top: 3ex;
}

.section.info > ul:first-child {
	position: inherit;
	width: auto;
	margin: 0;
	left: 0;
	top: 0;
	font-size: 0;
}
.section.info > ul:first-child li {
	background: #030000;
	background: none, rgba(0,0,0,0.85);
	display: block;
	margin-left: 0;
	vertical-align: bottom;
	padding-left: 0 !important;
}
.resources .section.info > ul:first-child li {min-width: 0;}

.section.info > ul:first-child li a {
	display: block;
	border: none;
	background: none;
	color: #fff;
	border-width: 0;
	padding: 10px 15px;
	position: relative;
	text-align: left;
}

.section.info > ul:first-child li a:hover {
	background: #ac0f17;
}

.section.info > ul:first-child .current a {
	background: #ac0f17;
	border: none;
}
.section.info > ul:first-child .current a:after {
	border: none;
	bottom: auto;
	background: none;
}
.section.info > ul:first-child .current a:before {
	left: 0;
	right: 0;
	bottom: 0;
	height: auto;
	top: auto;
	background-color: transparent;
	border: none;
	box-shadow: none;
}
.section.info > div {
	width: auto;
	margin: auto;
	padding-top: 30px;
}
#info_content {
	margin: 0 15px;
	padding: 15px 0;
}
.aside .feature .nav {margin: 0;}
.aside .nav > li {
	background-color: black;
	border-color: #666;
}
.aside .nav li a {color: white;}
.aside .nav > li > a:hover,
.aside .nav > .current > a,
.aside .feature h2 a:hover,
.aside .feature h2.current a {
	background-color: #AC0F17;
	color: white;
}

.aside .feature {
  box-shadow: none;
  line-height: 1.2;
  padding: 0;
  position: relative;
  margin-left: -15px;
  margin-right: -15px;
}
#info_content .aside .feature {
	margin-left: 0;
	margin-right: 0;
}
.aside .feature h2 {
  background: black;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #666;
}
.aside .feature h2 a {
	text-decoration: none;
	padding: 7px 10px;
	display: block;
	line-height: 1.35;
}

#sub .section {
	margin-bottom: 15px;
	padding: 15px 15px 15px 135px;
}
#sub .section img {
	margin-left: -120px;
	width: 110px;
	height: auto;
}

.intro > ul li:before {color: #57595B;}
#sub .section ul.more {float: left;}
#sub .section ul.more li {
	display: inline-block;
	margin-left: 0px;
	margin-right: 10px;
	padding-left: 0px;
}
#sub .section.sub {margin: 0 -7px;}
#sub .section.sub > * {
	width: auto;
	padding: 13px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	margin: 0px 7px 10px;
}
#sub .section.sub img {
	margin-left: 0;
	margin: auto;
}
#sub .section.contacts > div {width: 90%;}

#markets_info > div[id]:hover, #markets_info > div[id]:hover:after {margin-left: 0;}

#bios {
	padding: 20px 15px 15px;
}
#bios > div {
	width: auto;
	padding: 15px 15px 15px 120px;
}

#bios img {
	left: 15px;
	top: 15px;
}
#bios p {margin: 1ex 0 0;}
#bios a.more {
	position: relative;
	bottom: auto;
}
#bios div.more {
	top: 0;
}

.list_events li {
	padding-left: 150px !important;
}
.list_events img {
	height: auto;
	max-width: 120px;
	margin-left: -150px;
}

/* table styles */
#table_products th, td {
	padding-left: 5px;
	padding-right: 5px;
}
#table_products col {width: auto;}
#table_products .col4 {width: auto;}
#table_products .col5 {width: auto;}

/* SGS styles */
.gesture .description {
	width: 72%;
}
.gesture .description .image {
	float: right !important;
	margin-right: -200px !important;
}
.gesture .description .caption {
	line-height: 110%;
	text-align: center;
}

#sitemap ul {
	display: block;
	width: auto;
}
#sitemap li {margin: 0;}

#sitemap > ul > li {
	display: block;
	padding-left: 0px;
	margin-bottom: 15px;
}

.demos { padding: 15px; }
.demos > div {
	width: auto;
	padding: 15px;
}
#nav_demos {margin: 20px 0;}
#nav_demos li, .demos .products li {
	padding-left: 0 !important;
	display: inline-block;
	font-size: 16px;
	position: relative;
}
#nav_demos li {
	width: 20%;
	padding-right: 0px;
}
#nav_demos li:first-child {padding-left: 0px !important;}

#nav_demos li a {
	display: block;
	text-align: center;
	font-size: 11px
}
#nav_demos span {display: block;}

#nav_demos .current span:after {
	border-width: 6px 6px 0;
	bottom: -9px;
	margin-right: -6px;
}
#nav_demos li img {
	margin-right: 0px;
	max-width: 44px;
	max-height: 44px;	
}
.demos .product_list {
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
}
.demos .products li {
	padding: 0 5px !important;
	font-size: 11px;
}
.demos .products li:before {
	content: none !important;
}
.demos .products li:first-child:before {content: none !important;}
.demos .products li a:first-child {
	margin-bottom: 5px;
}

.demos #product_detail {
	padding-left: 15px;
	width: auto;
}
.demos #product_detail h3 {
	margin: 0 0 5px 0;
	float: none;
}

.demos #product_detail .prod_img {
	width: 150px;
	margin-left: 0px;
}

.cse .gs-result .gs-snippet, .gs-result .gs-snippet, .cse .gs-spelling-original, .gs-spelling-original {
font-size: 12px !important;
line-height: 16px !important;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
font-size: 14px !important;
}

@media (max-width: 450px) {
	.home #sub {padding: 0;}
	.home #sub .thumb, #sub .thumbs a {
		float: left;
		width: 50%;
		background-size: cover;
		margin: 0 !important;
		height: 50vw;
	}
	.home #sub .thumb span, #sub .thumbs span {
		background-color: black;
		background-color: rgba(0,0,0,.75);
		color: white;
		padding: 10px;
		right: 0;
		margin: 0;
		top: auto;
		bottom: 0;
		background-position: 95% center;
		font-size: 12px;
		display: block;
	}
}